VkPipelineTessellationStateCreateInfo Struct Reference

`#include <vulkan_core.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkPipelineTessellationStateCreateFlags | flags
uint32_t | patchControlPoints

## Detailed Description

Definition at line 2338 of file vulkan_core.h.

## Field Documentation

## flags

VkPipelineTessellationStateCreateFlags VkPipelineTessellationStateCreateInfo::flags

Definition at line 2341 of file vulkan_core.h.

## patchControlPoints

uint32_t VkPipelineTessellationStateCreateInfo::patchControlPoints

Definition at line 2342 of file vulkan_core.h.

## pNext

const void* VkPipelineTessellationStateCreateInfo::pNext

Definition at line 2340 of file vulkan_core.h.

## sType

VkStructureType VkPipelineTessellationStateCreateInfo::sType

Definition at line 2339 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h